#header {
background: url("http://rpgmaker.net/media/content/users/10065/locker/DT_Back.png") !important;
}

#body {

background: #111111

url(http://rpgmaker.net/media/content/users/464/locker/Game_Page_Background.jpg)

top center fixed repeat-x !important;
}
#game_frame {
background: url(none) !important;
}
#game_frame { color: #DDDDDD; }

#main_column {
background: url(http://rpgmaker.net/media/content/users/10065/locker/DT_Back.png) !important;
}
#game_strip {
background: #303030;
font-size: 0.77em;
color: #FFFFFF;
clear: both;
width: 964px;
height: 32px;
padding: 0px 12px 0px 0px;
}

#game_frame h4 {
background: #303030;
color: white;
font-size: 1.1em;
margin: 0;
padding: 2px 16px 2px 16px;
}

div.frame h2 {
background: #303030;
color: white;
font-size: 1.3em;
padding: 1px 16px;
margin: 0;
}

div.contents.even, div.contents.odd {
border-bottom: 2px solid #303030;
}

#posts div.message.even {
background: #222;
}

#posts div.message.odd {
background: #272727;
}

div.message div.contents {
border-left: 2px solid #303030;
margin-top: -6px;
margin-bottom: -6px;
margin-left: 160px;
padding: 2px 0;
color: #DDD
}

#contents a {
color: #DDD;
}

#id_body.markItUpEditor {
color: #FFFFFF !important;
background: #303030 !important;
border-color: #404040 !important;
border-bottom: 5px solid #404040;
}

.buttons a, .buttons button {
background: #303030;
url(http://fc08.deviantart.net/fs31/f/2008/233/1/5/15d7157073bbef82ca3e1e516beb3d31.jpg)
background-color: #303030;
border: 2px solid #454545;
color: white !important;
font-size: 0.875em !important;
font-weight: bold !important;
font-family: "Arial", "Helvetica", sans-serif;
line-height: 13px !important;
float: left;
margin-right: 8px !important;
cursor: pointer;
}

.buttons a, .buttons button {
color: #DDD !important;
border-bottom: 4px solid #404040;
}

blockquote {
background: transparent;
border: 2px solid #404040;
margin: 0;
padding: 8px;
color: #DDD;
border-bottom: 6px solid #404040;
}

div.title {
color: #DDD;
}

div.makerscore {
color: #DDD;
}

.buttons a:hover, .buttons button:hover {
background: #454545;
border-bottom-color: #454545;

color: #303030;
text-decoration: none;
}

div.contents.message.authors {
background: rgba(0, 1, 0, 0.1)
url("http://www.bluemelon.com/photo/29742/2213233.png") no-repeat !important;
}

#frame {
width: 976px;
margin: 0 auto;
border: 2px solid #373737;
border-top: 0px;
background-color: transparent;
}

.thumbnail {
background: gray;
border: 2px solid #303030;
width: 128px;
height: 96px;
margin-right: 8px;
margin-bottom: 8px;
float: left;
border-bottom: 6px solid #303030;
}

#game_navigation li {
border: 2px solid #303030;
border-left-width: 2px;
border-right-width: 0;
border-bottom-width: 0;
border-top-width: 0;
padding-bottom: 0px;
padding-left: 2px;
padding-right: 2px;
padding-top: 0px;
float: left;
}

#body {
color: #DDD;
}

div.user_block div.user_actions {
display: block;
background: #303030;
border: 2px solid #303030;
list-style: none;
position: absolute;
z-index: 4;
}

div.frame {
background: #252525;
border: 0px solid #303030;
border-left: 0;
border-right: 0;
font-size: 0.77em;
margin-bottom: 0px;
margin-top: 0px;
}

div.pages {
color: #DDD;
font-size: 1.0em;
font-weight: bold;
}

#game_navigation li.current {
background: #303030;
}

#id_body.markItUpEditor {
color: white !important;
background: #303030 url(http://www.bluemelon.com/photo/29742/2213233.png) no-repeat !important;
border-color: #404040 !important;
}

div.user_block div.user_actions a:hover {
background: #222;
}

.thumbnail a:hover {
	color: #454545 !important;
	text-decoration: none;
}

div.frame h3 {
color: #DDD;
}

div.blog_post h3 {
padding: 0 !important;
color: #DDD;
}

.thumbnail a span {
background: url("http://www.bluemelon.com/photo/29742/2516909.png");
font-weight: bold;
width: 120px;
height: 88px;
padding: 4px;
position: absolute;
display: none;
word-wrap: break-word;
color: 
#DDD;
}

div.pages span.current {
border-bottom: 2px solid 
#DDD;
}

.addthis_counter.addthis_bubble_style a.addthis_button_expanded {
font-size: 11px;
height: 16px;
line-height: 16px;
width: 34px;
background: none;
color: 
#333 !important;
}

div.contents.message.even.authors {
background: #222 url("http://www.bluemelon.com/photo/29742/2213024.png") no-repeat !important;
}

div.contents.message.odd.authors {
background: #272727 url("http://www.bluemelon.com/photo/29742/2213233.png") no-repeat !important;
}


#game_navigation li.current a:hover {
color: #888;
}

table.listing tr.even td {
background: #222;
}

table.listing tr.odd td {
background: #272727;
}

table.listing td {
border-bottom: 1px solid #303030;
border-left: 1px solid #303030;
}

table.listing tr.even:hover td, table.listing tr.odd:hover td {
background: #303030;
}